[cpp-sp] 10/12: Disable the new module name

Scott Cantor cantor.2 at osu.edu
Thu Dec 20 19:41:17 EST 2018


This is an automated email from the git hooks/post-receive script.

scantor pushed a commit to annotated tag debian/2.0.dfsg1-4
in repository cpp-sp.

View the commit online:
http://git.shibboleth.net/view/?p=cpp-sp.git;a=commit;h=820351edef1f1c17dab4a112111a3dd54e8ee866

commit 820351edef1f1c17dab4a112111a3dd54e8ee866
Author: Russ Allbery <rra at debian.org>
AuthorDate: Tue Oct 14 21:27:08 2008 -0700

    Disable the new module name
---
 debian/libapache2-mod-shib2.prerm | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/debian/libapache2-mod-shib2.prerm b/debian/libapache2-mod-shib2.prerm
index f7fef59..5b086be 100755
--- a/debian/libapache2-mod-shib2.prerm
+++ b/debian/libapache2-mod-shib2.prerm
@@ -3,7 +3,7 @@
 set -e
 
 if [ "$1" = "remove" ] || [ "$1" = "deconfigure" ] ; then
-    a2dismod shib || true
+    a2dismod shib2 || true
 fi
 
 #DEBHELPER#

-- 
To stop receiving notification emails like this one, please contact
the administrator of this repository.


More information about the commits mailing list